﻿@{
    ViewBag.Title = "About";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}

<!--slider-->
<div class="home-slider clearfix">
    <div class="flexslider">
        <ul class="slides">
            <!--slide start-->
            <li class="flex-active-slide">
                <img src="~/Content/Images/Slider/slide-one.jpg" alt="Medical Services That You Can Trust" draggable="false">
                <div class="content-wrapper clearfix">
                    <div class="container">
                        <div class="slide-content clearfix">
                            <h1>Medical Services <span>That You Can Trust</span></h1>
                            <p>It gives me great pleasure to witness 30 years of clinical health-care provision at jinnah Hospital. I am thankful to Almighty Allah for the incredible milestone and take this opportunity to congratulate.</p>
 
                        </div>
                    </div>
                </div>
            </li>
            <!--slide end-->
            <!--slide start-->
            <li>
                <img src="~/Content/Images/Slider/slide-two.jpg" alt="We Care for You" draggable="false">
                <div class="content-wrapper clearfix">
                    <div class="container">
                        <div class="slide-content clearfix ">
                            <h1>We <span>Care</span> for <span>You</span></h1>
                            <p>It gives me great pleasure to witness 30 years of clinical health-care provision at jinnah Hospital. I am thankful to Almighty Allah for the incredible milestone and take this opportunity to congratulate.</p>
                        </div>
                    </div>
                </div>
            </li>
            <!--slide end-->
            <!--slide start-->
            <li>
                <img src="~/Content/Images/Slider/slide-three.jpg"  draggable="false">
                <div class="content-wrapper clearfix">
                    @*<div class="container">
                        <div class="slide-content clearfix ">
                            <h1>We <span>Care</span> for <span>You</span></h1>
                            <p>Jinah Hospital serves the patient as like they feel they are at home</p>
                        </div>
                    </div>*@
                </div>
            </li>
            <!--slide end-->
            <!--slide start-->
            <li>
                <img src="~/Content/Images/Slider/slide-four.jpg" alt="We Care for You" draggable="false">
                <div class="content-wrapper clearfix">
                    <div class="container">
                        <div class="slide-content clearfix ">
                            <h1>We <span>Help</span> To <span>Forget Pain</span></h1>
                            <p>Our Professional give a treatement where the patient feel no stress or uncomfort.</p>
                        </div>
                    </div>
                </div>
            </li>
            <!--slide end-->
            <!--slide start-->
            <li>
                <img src="~/Content/Images/Slider/slide-five.jpg" alt="We Care for You" draggable="false">
                <div class="content-wrapper clearfix">
                    <div class="container">
                        <div class="slide-content clearfix ">
                            <h1>We <span>focus</span> on the  <span>Treatement</span></h1>
                            <p>Help the patient to get relief from the pain anxity.</p>
                        </div>
                    </div>
                </div>
            </li>
            <!--slide end-->
        </ul>
        <!--directional nav-->
        <ul class="flex-direction-nav">
            <li><a class="flex-prev" href="#">Previous</a></li>
            <li><a class="flex-next" href="#">Next</a></li>
        </ul>
    </div>
    <!--appointment form-->
    <div class="appointment clearfix">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-4 col-sm-6  ">
                    <span class="btn make-appoint">Make an Appointment <i class="fa fa-caret-down"></i></span>
                </div>
            </div>
            <div class="clearfix">
                <div class="appointment-form clearfix animated">
                    <form class="clearfix" id="appointment_form_one">
                        <div class="row">
                            <div class="col-md-3 col-sm-6 common">
                                <input type="text" name="name" id="app-name" class="required" placeholder="Name" />
                            </div>
                            <div class="col-md-3 col-sm-6 common">
                                <input type="text" name="number" id="app-number" class="required number" placeholder="Phone Number" />
                            </div>
                            <div class="col-md-3 col-sm-6 common">
                                <input type="email" name="email" id="app-email" class="required email" placeholder="Email Address" />
                            </div>
                            <div class="col-md-3 col-sm-6 common">
                                <input type="text" name="date" id="datepicker" class="required" placeholder="Appointment Date" />
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-11 common">
                                <input type="text" name="message" id="app-message" class="required" placeholder="Message" />
                            </div>
                            <div class="col-sm-1 common">
                                <input type="button" name="Submit" class="btn form-submit-btn" value="SEND" onclick="SendEmail()" />
                            </div>
                        </div>
                        <img src="~/Content/ThemeMedical/images/white-loader.gif" class="ajax-loader" id="appointment-loader" alt="Loading...">
                        <div id="response-container"></div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!--appointment form end-->
</div>

<!--general services-->
<div class="home-features clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="features-intro clearfix">
                    <h2><span>Jinnah Hospital</span> & Cardiac Centre</h2>
                    <p>Cardiac Centre is a 110 bedded private hospital situated in the heart of Lahore, a venture with great commitment to meet the challenges of the 21st century. We take great pride in being one of the premiers in the private healthcare industry. Since its inception in 1985 the hospital has grown, flourished and modernized to meet the demands of time. works with the idea of providing excellent health care services to all the classes of the strata and to share the burden with the government hospitals. With full time consultant cover, state – of – the – art Cardiac Centre, ISO certified Laboratory is fully confident with its energetic team of Doctors, Nurses and paramedical staff. Cardiologists and Cardiac Surgeons at are serving the people with precision and panache.</p>
                    <a class="read-more" href="/home/About">About Us</a>
                </div>
            </div>
            <div class="col-md-8">
                <div class="row">
                    <div class="col-sm-6 single-feature">
                        <div class="row">
                            <div class="col-sm-3 icon-wrapper">
                                <i class="fa fa-plus-square fa-custom"></i>
                            </div>
                            <div class="col-sm-9">
                                <h3>Coronary Care Unit</h3>
                                <p>Jinnah Hospital & Cardiac Centre Our 16-bedded CCU is equipped with the latest equipment and staffed by specially trained and foreign-qualified, highly trained in-house cardiologists provide expert help 24-hours a day.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 single-feature">
                        <div class="row">
                            <div class="col-sm-3 icon-wrapper">
                                <i class="fa fa-medkit fa-custom"></i>
                            </div>
                            <div class="col-sm-9">
                                <h3>Cardiac Intensive Care Unit</h3>
                                <p>Post operatively the patient is shifted to an 8-bedded CICU with central monitoring to provide continuing care to patients following cardiac surgery. This unit has been strictly developed in-line with international standards of critical care. This unit is run by a team of diligent and dedicated doctors, nurses and allied-health care professionals.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 single-feature">
                        <div class="row">
                            <div class="col-sm-3 icon-wrapper">
                                <i class="fa fa-user-md fa-custom"></i>
                            </div>
                            <div class="col-sm-9">
                                <h3>Rehabilitation Centre </h3>
                                <p>It is our pleasure to inform you that we have developed an excellent rehabilitation centre with latest equipment and highly qualified physical therapists.Common conditions that need physiotherapy care.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 single-feature">
                        <div class="row">
                            <div class="col-sm-3 icon-wrapper">
                                <i class="fa fa-ambulance fa-custom"></i>
                            </div>
                            <div class="col-sm-9">
                                <h3>Health Screening Programs</h3>
                                <p>Keeping all this in view Jinnah Hospital & Cardiac Centre developed a comprehensive health screening program that covers both, by direct counselling with the Consultant Cardiologists/ Physicians / Dieticians and trained Support Staff.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--general services end-->

<!--doctors section-->
<div class="home-doctors  clearfix">
    <div class="container">
        <div class="slogan-section animated fadeInUp clearfix">
            <h2>Meet our <span>Medical Specialists</span></h2>
            <p>Jinnah Hospital - The page is based on the basic information about the renowned Jinnah Hospital. You can access the contact details and consultation timings of the doctors operates in Jinnah Hospital . You can browse and search for Kidney center, Cancer Hospitals, Children Hospitals, Clinic, Eye Hospitals and General Hospitals in Karachi, Lahore, Faisalabad, Gujranwala, Hyderabad, Rawalpindi and other districts of Pakistan.</p>
        </div>
        <div class="row">
            <div class="col-md-3 col-sm-6  text-center">
                <div class="common-doctor animated fadeInUp clearfix">
                    <figure>
                        <a href="/jinnahDoctors/AliAnees" title="Dr.Muhammad Ali Anees">
                            <img src="~/Content/ThemeMedical/images/temp-images/d1.JPG" alt="doctor-2">
                        </a>
                    </figure>
                    <div class="text-content">
                        <h5><a href="/jinnahDoctors/AliAnees">Dr.Muhammad Ali Anees</a></h5>
                        <div class="for-border"></div>
                        <p>
                            Doctor at Jinnah hospital Lahore.
                            Works at Jinnah Hospital Lahore.
                            Allama Iqbal Medical College,Lahore.
                        </p>
                    </div>
                </div>
                @*<a class="read-more" href="doctor-alex.html">Read More</a>*@
            </div>
            <div class="col-md-3 col-sm-6  text-center">
                <div class="common-doctor animated fadeInUp clearfix">
                    <figure>
                        <a href="/jinnahDoctors/SajjadAli" title="Dr.Sajjad Ali">
                            <img src="~/Content/ThemeMedical/images/temp-images/d2.JPG" alt="doctor-1">
                        </a>
                    </figure>
                    <div class="text-content">
                        <h5><a href="/jinnahDoctors/SajjadAli">Dr.Sajjad Ali</a></h5>
                        <div class="for-border"></div>
                        <p>
                            Doctor at Jinnah hospital Lahore.
                            Works at Jinnah Hospital Lahore.
                            Allama Iqbal Medical College,Lahore.
                           </p>
                    </div>
                </div>
                @*<a class="read-more" href="doctor-becka.html">Read More</a>*@
            </div>
            <div class="visible-sm clearfix margin-gap"></div>
            <div class="col-md-3 col-sm-6  text-center">
                <div class="common-doctor animated fadeInUp clearfix">
                    <figure>
                        <a href="/jinnahDoctors/AlamNoor" title="Dr.Alam Noor Khan">
                            <img src="~/Content/ThemeMedical/images/temp-images/d3.JPG" alt="doctor-4">
                        </a>
                    </figure>
                    <div class="text-content">
                        <h5><a href="/jinnahDoctors/AlamNoor">Dr.Alam Noor Khan</a></h5>
                        <div class="for-border"></div>
                        <p>
                            Doctor at Jinnah hospital Lahore.
                            Works at Jinnah Hospital Lahore.
                            Allama Iqbal Medical College,Lahore.
                        </p>
                    </div>
                </div>
                @*<a class="read-more" href="doctor-bert.html">Read More</a>*@
            </div>
            <div class="col-md-3 col-sm-6  text-center">
                <div class="common-doctor animated fadeInUp clearfix">
                    <figure>
                        <a href="/jinnahDoctors/ATIQRamzan" title="Dr.ATIQ Ramzan">
                            <img src="~/Content/ThemeMedical/images/temp-images/d4.JPG" alt="doctor-3">
                        </a>
                    </figure>
                    <div class="text-content">
                        <h5><a href="/jinnahDoctors/ATIQRamzan">Dr.ATIQ Ramzan</a></h5>
                        <div class="for-border"></div>
                        <p>
                            Doctor at Jinnah hospital Lahore.
                            Works at Jinnah Hospital Lahore.
                            Allama Iqbal Medical College,Lahore.
                        </p>
                    </div>
                </div>
                @*<a class="read-more" href="doctor-taleebin.html">Read More</a>*@
            </div>
            <div class="visible-sm clearfix margin-gap"></div>
        </div>
    </div>
</div>
<!--doctors section end-->

<!--testimonials section-->
<div class="home-testimonial  clearfix">
    <div class="container">
        <div class="text-center">
            <div class="slogan-section animated fadeInUp clearfix">
                <h2>CEO Message <span>For All</span></h2>
                <p>Prof Javed Akram was the only person to be recommended by the board from outside the institute.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-1"></div>
            <div class="col-sm-10 text-center">
                <div class="flexslider-three animated fadeInUp">
                    <ul class="slides">
                        <li>
                            <img class="img-circle" src="~/Content/ThemeMedical/images/Image.png" alt="author-22" />
                            <blockquote>
                                <p> while the other candidates included Prof Dr Arif Qayyum and Prof Dr Khurram Manzoor -the latter was holding the post to look after the affairs till the regular appointment on the slot. Prof Javed Akram has been lately serving as the Professor of Medicine at King Edward Medical University and is also the President of Medical Teachers Association. He is a graduate of King Edward Medical College after which he was trained in various prestigious medical institutes of UK & USA. </p>
                            </blockquote>
                            <div class="testimonial-footer clearfix">
                                <h3>Prof Javed Akram</h3>
                                <div class="for-border"></div>
                              @*  <p><a href="#">Autommatic</a></p>*@
                            </div>
                        </li>
                       
                    </ul>
                </div>
            </div>
            <div class="col-sm-1"></div>
        </div>
    </div>
</div>
<!--testimonials section end-->

<script>
    function SendEmail()
    {
        debugger;
        var Name = $('#app-name').val();
        var Phone = $('#app-number').val();
        var Email = $('#app-email').val();
        var Date = $('#datepicker').val();
        var Message = $('#app-message').val();
        $.ajax({
            url: '@Url.Action("SendEmail", "AHMS")',
            type: "POST",
            dataType: "json",
            data: JSON.stringify({ Name: Name, Phone: Phone, Email: Email, Date: Date, Message: Message }),
            traditional: "true",
            contentType: "application/json; charset=utf-8",
            success: function (data) {
                if (data.status == "success") {
                    debugger;
                    swal(data.message, "", "success");
                  $('#app-name').val('');
                  $('#app-number').val('');
                  $('#app-email').val('');
                  $('#datepicker').val('');
                  $('#app-message').val('');
                }
            },
            error: function (xhr) {
                alert(xhr.responseText);
            }
        });



    }
</script>
